port=10000
root=/usr/pkg/share/webmin
mimetypes=/usr/pkg/share/webmin/mime.types
addtype_cgi=internal/cgi
realm=Webmin Server
logfile=/var/webmin/miniserv.log
errorlog=/var/webmin/miniserv.error
pidfile=/var/webmin/miniserv.pid
logtime=168
ppath=
ssl=1
env_WEBMIN_CONFIG=/usr/pkg/etc/webmin
env_WEBMIN_VAR=/var/webmin
atboot=0
logout=/usr/pkg/etc/webmin/logout-flag
listen=10000
denyfile=\.pl$
log=1
blockhost_failures=5
blockhost_time=60
syslog=1
session=1
premodules=WebminCore
server=MiniServ/1.600
userfile=/usr/pkg/etc/webmin/miniserv.users
keyfile=/usr/pkg/etc/webmin/miniserv.pem
passwd_file=/etc/master.passwd
passwd_uindex=0
passwd_pindex=1
passwd_mode=0
passdelay=1
